function sessionCheck(){
       var destination = 'includes/ajax/processing-scripts/process-session-check.php';
       var data = new FormData();
       var now = new Date;
       var check = 'Yes';
       data.append('SessionCheck',check);
       data.append('Now',now);
       request = new XMLHttpRequest();		
       request.open("POST",destination,true);
       request.send(data);
       request.onreadystatechange = function(){              
               if(request.readyState == 4 && request.status == 200){                 
                      if(request.responseText == 'Refresh'){
                          window.location = 'login.php';
                      }
               }
       }  
}